星期日, 八月 13, 2006

如果这是真的,鄙视Vagaa

发信人: LCD (kuuldor), 信区: ITExpress
标 题: 就是Vagaa惹的祸(ZT)
发信站: 水木社区 (Sun Aug 13 15:05:31 2006), 站内


【 在 Stroustrup (Bjarne) 的大作中提到: 】
: 这个不就是verycd

不是VerCD版本,看看下面的文字,转自VeryCD论坛。


DonkeyServer和BigBang酝酿封杀中国用户事件,就是Vagaa惹的祸
pennyliu123
2006-8-12, 15:32 PM
起因:

2006年8月12日,有网友发现登录DS系列服务器会收到这样一条提示,不久BB也照抄了,内容如下:

server version 17.12 (lugdunum)
Note to chinese users of this server.
It seems most chinese people use a modified eMule that abuse servers.
(This *buggy* version sends automatic searches, over and over and servers suffer)
Please use standard emule program 0.47a, or we will be forced to deny access
to this server for *all* chinese people. That would be bad sad.gif
Thank you
Note : eMule 0.47a is here : http://www.emule-project.net/download

shader朋友翻译如下:

连接到本服务器的中国用户请注意:
大多数中国用户使用的某种电骡的修改版本正在向服务器滥发信息。
这种有问题的电骡客户端不断的向服务器提交自动查询,这给服务器增加了很大负担。
请您使用电骡的官方版本,否则我们只好被迫封掉?所有?的中国用户,使你们无法连接到本服务器。
请不要让这样的事情发生。sad.gif
eMule官方版在这里下载:http://www.emule-project.net/download

我和很多朋友知道这件事都很震惊,我第一时间跑到DS服务器描述的网站试图联络,但该站并没有和DS相关的内容,且没有BBS,还不使用英文,无奈之下到eMule官网发帖希望了解详情,并澄清误会。

原帖在这里:

http://forum.emule-project.net/index.php?showforum=41

一番七嘴八舌之后,lugdunummaster终于出现(他虽然自称不是DS的管理员,但他很显然对DS有很大的实际影响力),给出的回复中有这样一句:

QUOTE(lugdunummaster @ Aug 12 2006, 08:10 PM) *

The defective mod seems to be a emule 0.40 based mod.(那个有问题的Mod看起来好像是基于eMule 0.40的版本)

DS1的警告信息随后也相应进行了修改,最新版本如下:

server version 17.12 (lugdunum)
Note to chinese users of this server.
It seems many(注意,是“很多”,而不是先前说的“大多数”了) chinese people use a modified eMule that abuse servers.
Unfortunatly we cannot tell what is the name of this mod.
This *buggy* version sends automatic searches, over and over and servers suffer a LOT
Please use standard emule program 0.47a, or we will be forced to deny access
to this server for *all* chinese people. That would be bad sad.gif
Thank you
Note : eMule 0.47a is here : http://www.emule-project.net/download
Note : If you already use a standard 0.47a eMule, or a mod based on 0.47a,
please ignore this message. Have Fun
连接到本服务器的中国用户请注意:
大多数中国用户使用的某种电骡的修改版本正在向服务器滥发信息。
这种有问题的电骡客户端不断的向服务器提交自动查询,这给服务器增加了很大负担。
请您使用电骡的官方版本,否则我们只好被迫封掉?所有?的中国用户,使你们无法连接到本服务器。
请不要让这样的事情发生。sad.gif
eMule官方版在这里下载:http://www.emule-project.net/download
如果你已经在使用0.47a的官方版本,或者基于0.47a的修改版本,请忽略这条信息。祝你开心。smile.gif


到现在,应该说局面已经相对缓和,DS的负责人已经了解到大部分中国用户都是好的,而且也让大家明确了,基于0.47版的Mod是可以继续用的,也就是说,VC和CN版的骡子都已经洗清了嫌疑,那么罪魁祸首是谁呢?是Vagaa!

对Vagaa 有所了解的朋友都应该知道,最新版的Vagaa使用的假版本号就是eMule Compat V0.40,在不明内情的朋友看来(比如lugdunummaster),就会认为是基于eMule 0.40的一个Mod。我现在已经不知道要说什么了,这是真正的害群之马,开发Vagaa的那一小撮P2P败类眼看就要毁掉我们整个中国用户的声誉和生存 空间。

在lugdunummaster的回复中还有这样几句:

Yes. 1% of the users of DsNo1 were using this mod and consume 80% of the cpu/bandwitdh

没错,那1%的正在使用那种Mod的DSNO1用户消耗了80%的CPU/带宽

If they still want to use this mod, they will have to find an other server.

如果他们还想用那种MOD,他们就得准备找个别的服务器了。


Vagaa 不下载就不上传的特性早已广为人知,著名的Mod eMule Extreme 长长的屏蔽吸血骡名单中就有Vagaa,想不到新版的Vagaa不但把自己伪装成eMule compat v0.40,并且使用了鱼目混珠的CHN[VeryCD] 标签,还对服务器也进行非法使用。这已经远远超过了P2P软件的道德底线,如果令其蔓延,所影响的绝不仅仅是国内eMule用户的使用,甚至可能令国人的 国际形象进一步受损!

Vagaa的编写者,如果你们能看到这个帖子,我想问你们几个问题。你们编写这样一个软件,是为了让人夸还是为了让 人骂?是为了让国人用得省心还是为了给国人抹黑?你们明明可以光明正大地遵循GPL协议做一个Mod来和各路P2P软件竞争,为什么要伪装成eMule compat v0.40,还给用户加上一个虚假的TAG?我不想攻击你们个人,但我希望你们能够听听自己良心的声音,及早回头还来得及!等到国内的eMule用户被全 世界孤立的时候,你们的软件也就玩完了!

各位骡友,如果你身边有朋友在用Vagaa的,请让他们知道这个事实。

有能力联系到Vagaa团队或者给他们施加影响的,请警告他们立刻改正。

正在经营软件下载网站的,请立刻停止提供Vagaa客户端的下载,有能力联系到经营软件下载网站站长的朋友,也请为大家传递这个信息。

这个已经关系到大家的切身利益了,大家行动起来吧!

1 条评论:

darrh00 说...

如果是真的,强烈鄙视之.

中国的互联网环境不培养流氓都难呀.